Subject: Ticket Assigned - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 16:30:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Feedback for:  Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? I buy a shirt for my daughter 5 to 6 years but it’s small , I need to 6 to 7.Can I exchange ?to get 6 to 7 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3884140